body 	{
	font-size: 8pt;
	font-family: Verdana, Geneva;
	color: #2967A2;
  margin:0px;
  padding:0px;
  background: #F2FBF8;
	}

p,li,ul,table {
	font-size: 8pt;
	font-family: Verdana, Geneva;
	color: #2967A2;
	margin: 0px;
	}

ul,ol
{
 margin-top: 5px;
 margin-bottom: 5px;
}

select,input, textarea
{
  font-size: 8pt;
	font-family: Verdana, Geneva;
	color: #2967A2;
}

a:link {font-size: 8pt; font-family: Verdana, Geneva; color: #15A8CA; text-decoration: none;}
a:visited {font-size: 8pt; font-family: Verdana, Geneva; color: #15A8CA; text-decoration: none;}
a:hover {font-size: 8pt; font-family: Verdana, Geneva; color: #15A8CA; text-decoration: none;}

.poga
{
 background: #DEF3F8;
 border-color: #2967A2;
 border-style: solid;
 border-width: 1px;
 cursor: pointer;
}

.menutext {
 margin: 0px;
 font-size: 8pt;
 font-family: Verdana, Geneva;
 font-weight: bold;
 color: white;
 height: 20px;
 padding-left: 7px;
 padding-right: 4px;
 text-align: center;
 vertical-align : middle;
}

a.topmenulink:link {font-size: 8pt; font-family: Verdana, Geneva; font-weight: bold; color: white; text-decoration: none;}
a.topmenulink:visited {font-size: 8pt; font-family: Verdana, Geneva; font-weight: bold; color: white; text-decoration: none;}
a.topmenulink:hover {font-size: 8pt; font-family: Verdana, Geneva; font-weight: bold; color: white; text-decoration: none;}

.leftmenutext {
 font-size: 8pt;
 font-family: Verdana, Geneva;
 font-weight: bold;
 color: #15A8CA;
 vertical-align: middle;
 padding-top: 3px;
 padding-bottom: 3px;
}

a.leftmenutext:link {text-decoration: none;}
a.leftmenutext:visited {text-decoration: none;}
a.leftmenutext:hover {color: #0B3C4D;  text-decoration: none;}

.leftmenutextactive {
 font-size: 8pt;
 font-family: Verdana, Geneva;
 font-weight: bold;
 color: #FC8364;
 vertical-align: middle;
 padding-top: 3px;
 padding-bottom: 3px;
}

a.leftmenutextactive:link {color: #FC8364; text-decoration: none;}
a.leftmenutextactive:visited {color: #FC8364; text-decoration: none;}
a.leftmenutextactive:hover {color: #FC8364;  text-decoration: none;}


.bodymenutext {
 font-weight: bold;
}

a.bodymenutext:link {text-decoration: none;}
a.bodymenutext:visited {text-decoration: none;}
a.bodymenutext:hover {color: #15A8CA; text-decoration: none;}

.posmi {
line-height: 11px;
padding-left: 6px;
padding-right: 6px;
}

.posmi_ie {
font-size: 8pt;



padding-right: 4px;
padding-left: 8px;
padding-top: 6px;
padding-bottom: 6px;
text-align: center;
}


.admin_title {
 font-size: 10pt;
 font-family: Verdana, Geneva;
 font-weight: bold;
 color: #15A8CA;
 vertical-align: middle;
}

.admin_comment {
 font-size: 8pt;
 font-family: Verdana, Geneva;
 color: #15A8CA;
 padding-top: 7px;
 padding-bottom: 7px;
}

.admin_log {
 font-size: 8pt;
 font-family: Verdana, Geneva;
 color: red;
 padding-top: 7px;
 padding-bottom: 7px;
}

.admin_menu {
 font-size: 8pt;
 font-family: Verdana, Geneva;
 color: #15A8CA;
 padding-top: 7px;
 padding-bottom: 7px;
}

.admin_table_title {
 font-size: 8pt;
 font-family: Verdana, Geneva;
 font-weight: bold;
 padding-right: 2px;
 padding-top: 2px;
 padding-bottom: 2px;
}

.admin_table_row {
 font-size: 8pt;
 font-family: Verdana, Geneva;
 padding-right: 2px;
}

.odd {
     background-color : #ffffff;
}
.even {
     background-color : #eeeeee;
}


.page_title {
 font-size: 12pt;
 font-family: Verdana, Geneva;
 font-weight: bold;
 color: #15A8CA;
 vertical-align: middle;
 padding-bottom: 10px;
}

.news_title {
 font-size: 10pt;
 font-family: Verdana, Geneva;
 font-weight: bold;
 color: #15A8CA;
 vertical-align: middle;
 padding-bottom: 10px;
}

.news_list_title {
 font-size: 10pt;
 font-family: Verdana, Geneva;
 font-weight: bold;
 vertical-align: middle;
 text-align: left;
 color: #15A8CA;
}

a.news_list_title:link {font-size: 10pt; text-decoration: none;}
a.news_list_title:visited {font-size: 10pt; text-decoration: none;}
a.news_list_title:hover {font-size: 10pt; color: #15A8CA; text-decoration: none;}

.form_begin_pad
{
   padding: 3px;
   font-family:Arial, Helvetica, sans-serif;
   font-size:12px;
   border-color: #666; border-style:dotted; border-width:1px

}


.form_begin_poga
{
   color:#666;
   font-family:Arial, Helvetica, sans-serif;
   font-size:12px;
   font-weight:normal;
   border:1px dotted;
   border-top-color:#666;
   border-left-color:#666;
   border-right-color:#666;
   border-bottom-color:#666;
}

.newsimage
{
 border-style: solid;
 border-color: #DEF3F8;
 border-width: 1px; 
 margin: 1px;
 cursor: pointer;
}

.sta_list_title {
 margin-top: 20px;
 margin-bottom: 10px;
 font-size: 10pt;
 font-family: Verdana, Geneva;
 font-weight: bold;
 vertical-align: middle;
 text-align: left;
 color: #15A8CA;
}

.galerijas
{
 floating: left;
 color: #FC8364;
 padding-bottom: 3px;
}


.box_rotate 
{
     -moz-transform: rotate(90.0deg);  /* FF3.5+ */
       -o-transform: rotate(90.0deg);  /* Opera 10.5 */
  -webkit-transform: rotate(90.0deg);  /* Saf3.1+, Chrome */
             filter:  progid:DXImageTransform.Microsoft.BasicImage(rotation=10);  /* IE6,IE7 */
         -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=10)"; /* IE8 */
}​